a {
    color: #8e640e;
}
a:hover {
    color: #8e640e;
}

.page-template-template-services .sections .content-entry {
    margin-bottom: 20px;
}

.single-services .featured-image {
    width: 100%;
    margin-bottom: 20px;
    border: 1px solid #ccc;
}

.featured-image-container img {
    float: right;
    margin-left: 28px;
    margin-bottom: 28px;
}

.single-page .cta-container {
    clear: both;
}

.tabcontent-1 .cta-container {
    margin-top: 50px;
}

.inner-pages .single-page .single-page-list .tablinks-1 {
    font-size: 20px;
    font-weight: normal;
    margin-right: 3rem;
    display: initial;
    color: #666666;
    padding: 11px 28px;
    border-radius: 49px;
}

.page-id-106 .contact-page-form a {
    color: #8c8c8c;
}

.cropped-271by372 {
    width: 100%;
    overflow: hidden;
}

.cropped-271by372 {
    height: 372px;
}

footer a {
    color: #fff;
}

.column-break {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
}

.page-template-template-services .box {
    margin-bottom: 50px;
}

.wpcf7-submit i {
    padding-left: 12px;
}

.inner-pages .face-info .gallery form button {
    border: 2px solid #9f7d74;
    padding: 11px 17px;
    border-radius: 34px;
    font-size: 15px;
    font-weight: bold;
    color: #9f7d74;
    background: none!important;
    float: left;
    margin-right: 2%;
    background-color:#fff;
    -webkit-transition: background-color 0.5s ease;
}

.inner-pages .face-info .gallery form button:hover {
  background-color:#9f7d74 !important;
  color: #fff;
}
.inner-pages .face-info .gallery a {
    -webkit-transition: background-color 0.5s ease;
}

/* Jan 07,2019 */
/*.inner-pages .face-info .gallery a:hover {
    background-color:#9f7d74 !important;
    color: #fff;
}*/

.btn-default:not([disabled]):not(.disabled).active, .btn-default:not([disabled]):not(.disabled):active, .show>.btn-default.dropdown-toggle {
    background-color: #9f7d74!important;
}
/* Jan 07,2019 END */

.inner-pages .single-page .single-page-list .tablinks-1 {
    font-size: 20px;
    font-weight: normal;
    margin-right: 3rem;
    display: initial;
    color: #666666;
    padding: 11px 28px;
    border-radius: 49px;
    border: none;
    background: none;
}

.inner-pages .single-page .single-page-list .active {
    border: 2px solid #9f7d74 !important;
    color: #9f7d74 !important;
    background-color:#fff;
    -webkit-transition: background-color 0.5s ease;
}

.inner-pages .single-page .single-page-list .active:hover {
    background-color:#9f7d74 !important;
    color: #fff !important;
}

.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha > div {
    display: inline-block;
    margin: 0!important;
}

.contact.sections .wpcf7 .wpcf7-submit {
    margin: 0 !important;
    position: static !important;
}

#cf7md-form .ajax-loader {

    position: absolute;
    right: 0;
}


@media screen and (min-width: 1024px) {
    .contact.sections .wpcf7 .wpcf7-submit {
       margin-left:20px !important;
       
    }

}


@media screen and (max-width: 1023px) {

    .contact.sections .wpcf7 .wpcf7-submit {
        margin-top: 20px !important;
    }

}

#cf7md-form.cf7md-theme--dark .mdc-text-field .mdc-text-field__input{

    color:#fff !important;

}

.wpcf7-form #cf7md-form input[type="text"], .wpcf7-form #cf7md-form input[type="email"], .wpcf7-form #cf7md-form input[type="tel"]  {

    padding-left: 0;
    padding-right: 0;
}

.sections.press .pagination .page-numbers{
    padding: 12px 14px;
}

.sections.press .pagination .page-numbers.current {
    background-color: #9f7d74;
    color: #fff;
    border-radius: 6px;
}

.sections.press .pagination a.page-numbers:hover {
    color:#9f7d74;
}


.error404 .main-container {
    padding: 6rem 0;
}

.error404 .main-container h2 {
    margin-bottom: 1.5rem;
}

@media screen and (max-width: 991px) {
    .error404 .main-container {
        padding: 3rem 0;
    }
}

@media screen and (max-width: 767px) {
    .error404 .main-container h2 {
        margin-bottom: 1rem;
    }
}

/* february 06, 2020 */

h1 {
	font-size: 50px !important;
    font-family: 'AvenirLTStd-Roman' !important;
    color: #9f7d74 !important;
}

div.services_offered {
	margin-bottom: 35px !important;
}

h3.homepage {
	font-size: 25px !important;
    padding: 1rem 0 !important;
    font-weight: bold !important;
    color: #9f7d74 !important;
}

.inner-pages .face-info .gallery h3 {
    margin-bottom: 0;
}

.page-template-template-services .sections .gallery .content-entry {
    margin-top: 0;
}

.blog-single .blog-single-title h1 {
    padding: .8rem 0;
    padding-top: 2rem;
    font-size: 50px;
    font-family: 'AvenirLTStd-Roman';
    color: #9f7d74;
    font-weight: 400;
}

@media screen and (max-width: 600px){
    .blog-single .blog-single-title h1 {
        padding: 1.5rem 0 !important;
        font-size: 32px !important;
    }
}

.blog-list H1 {
    font-weight: 400 !important;
}

@media (max-width: 767px) {
    .blog-list H1 {
        font-size: 32px !important;
    }
}